<?xml version="1.0"?>
<!DOCTYPE module PUBLIC
        "-//Puppy Crawl//DTD Check Configuration 1.3//EN"
        "https://checkstyle.org/dtds/configuration_1_3.dtd"
        >
<module name="Checker">
    <property name="severity" value="error"/>
    <property name="tabWidth" value="4"/>

    <module name="LineLength">
        <property name="max" value="500"/>
    </module>
    <module name="FileTabCharacter">
        <property name="eachLine" value="true"/>
    </module>

    <module name="NewlineAtEndOfFile"/>
</module>